
Auto Multiple Choice - Support # 544: deprecated command '\tl_to_lowercase:n'

Status: Resolved Priority: Normal
Author: Joël Brogniart Category:
Created: 03/22/2018 Assignee:
Updated: 03/29/2018 Due date:
Description: En regardant les messages d'utilisation d'AMC révision 2208 commit:493a811c6b40, j'ai vu apparaitre le 

message suivant.
<pre>
*************************************************
* LaTeX warning: "kernel/deprecated-command"
* 
* The deprecated command '\tl_to_lowercase:n' has been or will be removed on
* 2017-12-31.
*************************************************
</pre>

Apparemment ça concerne _automultiplechoice.sty_. Je ne sais pas si c'est important.

Il y a aussi pas mal de répétitions du message suivant. Je ne sais pas non plus si c'est important. AMC a l'air 
de fonctionner correctement malgré ces messages.

<pre>
Underfull \hbox (badness 10000) in paragraph at lines 281--281
[1] [2] [3] [4] [5]
</pre>

History
03/29/2018 09:29 am - Alexis Bienvenüe
- Status changed from New to Resolved

- % Done changed from 0 to 100

Oui il vaut mieux remplacer cette commande obsolète @\tl_to_lowercase:n@. Je l'ai fait dans la révision git:bb4047d.
Pour les @Underfull \hbox@, ce n'est pas trop grave.

03/29/2018 11:42 am - Joël Brogniart
Tiens, il y a un changement de dépot ?

03/29/2018 03:10 pm - Alexis Bienvenüe
Oui on a commencé à passer le dépôt en git sur Gitlab. Si tout continuer à aller bien, ce sera annoncé sur l'ancien dépôt et ici même.
